body{
  font-family: Arial;
  background-color:#fff5f7;
  color:black;
}

/* menu */

nav{
  background-color:#e91e63;
  padding:15px;
}

nav ul{
  list-style:none;
}

nav li{
  display:inline;
  margin-right:15px;
}

nav a{
  color:white;
  text-decoration:none;
}

/* inicio */

header{
  background-image:url("img/fadu.JPG");
  background-size:cover;
  background-position:center;

  height:500px;

  color:white;

  text-align:center;

  padding-top:200px;
}

header h1{
  font-size:50px;
}

header p{
  font-size:20px;
}

/* secciones */

section{
  padding:40px;
}

h2{
  color:#e91e63;
  margin-bottom:20px;
}

/* sobre mi */

#sobre img{
  width:300px;
}

/* intereses */

#intereses img{
  max-width:100%;
  height:200px;
  object-fit:cover;
}

#intereses div{
  margin-bottom:30px;
}

/* trabajos */

#trabajos{
  background-color:#ffe4ec;
}

#trabajos img{
  width:100%;
  height:250px;
  object-fit:cover;
}

/* footer */

footer{
  background-color:#e91e63;
  color:white;
  text-align:center;
  padding:40px;
}

/* galeria */

.slide-track img{
  width:120px;
  height:120px;
  object-fit:cover;
  margin:5px;
}